<div class="modal fade " id="arsip_datapu" tabindex="-1" role="dialog" aria-labelledby="arsip_datapu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-trash"></i> Data Arsip UMKM</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-archive">
                    <thead class="bg-info text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td>Jenis Input</td>
                            <td>Wilayah</td>
                            <td>Nama Usaha / Koperasi</td>
                            <td>Tanggal Input & Bukti</td>
                            <td>Nama Owner</td>
                            <td>Modal Usaha<br>Bantuan</td>
                            <td>Ijin Usaha</td>
                            <td>Akta Pendirian</td>
                            <td>Jumlah Karyawan</td>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for dataumkm_koperasi in archives %}
                            <tr>
                                    <td>{{forloop.counter}}</td>
                                    <td>{{dataumkm_koperasi.jeniinput}} </td>
                                    <td class="tdx">{{dataumkm_koperasi.kampung.distrik.title}}-{{dataumkm_koperasi.kampung.titles}} </td>
                                    <td>{{dataumkm_koperasi.title_usaha}} <br>Jenis Usaha : {{dataumkm_koperasi.jenis_usaha}} </td>
                                    <td><span style="font-size: 12px;">{{dataumkm_koperasi.create_date}}</span> <br> <b>Bukti : </b><img src="{{dataumkm_koperasi.foto.url}} " width="100"></td>
                                    <td>{{dataumkm_koperasi.title_owner}} </td>
                                    <td>Modal usaha : {{dataumkm_koperasi.modal_usaha}} <br> Bantuan : {{dataumkm_koperasi.bantuan}} </td>
                                    
                                    <td>{{dataumkm_koperasi.izin_usaha}} </td>
                                    <td>{{dataumkm_koperasi.akta_usaha}} </td>
                                    <td>{{dataumkm_koperasi.jml_karyawan}} Orang </td>
                                    <td>
                                        <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                            <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                                onclick="restore_(`{{ dataumkm_koperasi.title_usaha }}`, '{{ dataumkm_koperasi.id }}')"
                                                data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                                 <i class="bi bi-arrow-counterclockwise"></i>
                                            </button>
                                        </div>
                                    </td>
                            </tr>
                       {% endfor %}
                    </tbody>
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>